Subject: [ipr-announce] IPR Disclosure: Cisco's Statement of IPR Related to draft-zhou-emu-eap-fastv2-00

From: IETF Secretariat <[email-masked]>
Date: Mon, 21 Mar 2011 10:23:28 -0700 (PDT)

Dear Stephen Hanna, Joseph Salowey, Nancy Cam-Winget, Hao Zhou:

An IPR disclosure that pertains to your Internet-Draft entitled "Flexible
Authentication via Secure Tunneling Extensible Authentication Protocol
(EAP-FAST) Version 2" (draft-zhou-emu-eap-fastv2) was submitted to the IETF
Secretariat on 2011-03-18 and has been posted on the "IETF Page of Intellectual
Property Rights Disclosures" (https://datatracker.ietf.org/ipr/1519/). The title
of the IPR disclosure is "Cisco's Statement of IPR Related to
draft-zhou-emu-eap-fastv2-00."

The IETF Secretariat